Betsie Parserl.PL Cross-Site Scripting Vulnerability

Bugtraq ID: 5135
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 01 2002 12:00AM
Updated: Jul 01 2002 12:00AM
Credit: Discovery of this issue is credited to Mark Rowe <mark.rowe@pentest-limited.com>.
Vulnerable: BBC Education Betsie 1.5.11
BBC Education Betsie 1.5.10
BBC Education Betsie 1.5.9
BBC Education Betsie 1.5.8
BBC Education Betsie 1.5.7
BBC Education Betsie 1.5.6
BBC Education Betsie 1.5.5
BBC Education Betsie 1.5.4
BBC Education Betsie 1.5.3
BBC Education Betsie 1.5.2
BBC Education Betsie 1.5.1
BBC Education Betsie 1.5
Not Vulnerable: BBC Education Betsie 1.5.12


 

Privacy Statement
Copyright 2010, SecurityFocus